items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/fine_jasper_gem
nbt.display.Name=regex:\u00A79\u2741 \u00A79Fine Jasper Gemstone
nbt.display.Lore=regex:.*Click to view.*